#page-principale, #pied-page {width:950px}

#sous-menu-container {width:217px}

#section-principale {width:733px !important}

#main-content {margin-top:31px}

.boiteg-acc{margin:0px 0px 20px 0px}

#titre-page {margin: 15px 15px 0px 15px; color: #3bbfbf; font-weight: bold; font-size: 16px; font-family: Arial,Verdana,Helvetica,sans-serif;}
#titre-page-parent, #main-content #titre-page-parent {color: #E1720D; font-size: 15px; margin: 0px 15px; font-family: Arial,Verdana,Helvetica,sans-serif; background-image:none;}
#titre-page-parent SPAN {background-color: #FFFFFF; padding-left: 0px; padding-right: 0px;}

#titre-print {color: #ec8923;}
#titre-print-parent{margin-left: 17px; color: #000000;}

A, .ui-widget-content a {color:#475A8D}
.sous-titre{color:#F68B33}
.sous-titre2{color:#475A8D}


#sous-menu {background-color: #3bbfbf; border-bottom: 1px solid #FFFFFF;}
#sous-menu-container {background-color: #E8E8E8;}

/****** Sous-menu - Niveau 1 *********/
#sous-menu-item-wrapper .sous-menu-item-niv1-first-child {border-top:none}
.sous-menu-item-niv1, .sous-menu-item-niv1-act, .sous-menu-item-niv1-sub, .sous-menu-item-niv1-act-sub, .sous-menu-item-niv1-wrapper {border-top: 1px solid #FFFFFF;}
.sous-menu-item-niv1 A, .sous-menu-item-niv1-sub A {color: #FFFFFF;}
.sous-menu-item-niv1 A:hover, .sous-menu-item-niv1-act A, .sous-menu-item-niv1-sub A:hover, .sous-menu-item-niv1-act-sub A {color: #475A8D;}
.sous-menu-item-niv1-act A, .sous-menu-item-niv1-act-sub A {background-color: #E4F0F6;}

/****** Sous-menu - Niveau 2 *********/
.sous-menu-item-niv2 A {background-color: #b3e3e3; color: #666666;}
.sous-menu-item-niv2-act A, .sous-menu-item-niv2 A:hover {background-color: #FAD4B1; color: #666656;}
.sous-menu-item-niv2 A:hover {background-color: #FFFFFF;}

/****** Sous-menu - Niveau 3 *********/
.sous-menu-item-niv3 A {background-color: #FAEBDD; color: #666656;}

.sous-menu-item-courant A{background-color:#FFFFFF}